<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio4</title>
</head>
<body>
	<script type="text/javascript">
		let caracter=0;
		caracter=prompt("introduce un caracter");
		if (caracter=="a") {
			document.write("el caracter es a");
		} else {
				if (caracter=="b") {
					document.write("el caracter es b");
				} else {
					document.write("el carcter no es ni a ni b")
				}
		}
	</script>
</body>
</html>